  /*-----------------------------------------------tv--------------------*/
  ul li a{ color:#ad3500;}
ul li a:hover{ color:#d7181f;}
 .clear{ clear:both;}
 
.tv_banner{height:108px;background:url(../images/tv_top_pic.gif) no-repeat;margin-top:1px;}
.tv_banner ul.nav{margin-left:654px;margin-top:75px;position:absolute;font-size:14px;}
.tv_banner ul li,.konggu_banner ul li,.yiren_banner ul li{float:left;}
.tv_banner ul li a,.konggu_banner li a,.yiren_banner ul li a {width:74px;height:25px;line-height:25px; display:block;margin-left:2px;text-align:center;background:#FF0000 url(../images/tv_bt.gif) 0 0 no-repeat; color:#e8641b; font-size:12px; font-weight:bold;}
.tv_banner ul li a:hover,.konggu_banner li a:hover,.yiren_banner ul li a:hover{background:url(../images/tv_bt.gif) 0 -25px no-repeat; color:#d7181f;}
.tv_content{ width:970px; } 
.title .title_r{ width:50px; height:28px;}
.tv_product .title .title_r,.kg_intro .title .title_r{ width:100px; height:28px;}
.tv_hot,.tv_hotnew,.tv_video,.tv_product,.tv_intro{ float:left; padding-top:10px;}
.tv_hot,.tv_hotnew,.tv_video{ width:372px; margin-right:8px; padding-top:10px;}
.tv_product{ width:590px;}
.tv_intro{ width:209px;}

.tv_hot .tv_hot_img{ width:116px; height:84px; padding:2px; border:1px solid #e3e3e3;  margin-right:10px; float:left;} 
 .tv_hot h1{ font-size:14px; font-weight:bold; }
.tv_hot p { font-size:12px; color:#000099; }
.tv_hot p a{ color:#000099;}

 .tv_hot .tv_hot_text{ padding:10px 0px; margin:0px 5px; }
.tv_hot .tv_hot_text1{ border-bottom:1px dashed #ccc;}
.tv_hotnew .wenzhang,.kg_hotnew .wenzhang,.yr_hotnew .wenzhang{ padding:5px 10px;}
.tv_hotnew .wenzhang h1,.kg_hotnew .wenzhang h1,.yr_hotnew .wenzhang h1
{font-family:"ºÚÌå"; font-size:16px; line-height:30px; font-weight: 100;  text-align:center;}
.tv_hotnew .wenzhang h1 a ,.tv_hot h1  a,.kg_hotnew .wenzhang h1 a ,.yr_hotnew .wenzhang h1 a {color:#cf0227;}
.kg_hotnew  span a,.kg_intro span a,.yr_hotnew  span a ,.tv_hotnew  span a,.tv_intro span a {color:#000099;}
.tv_intro span a{ font-weight:bold;}
.tv_hotnew .wenzhang h1 a:hover,.tv_hotnew  span a:hover,.tv_hot  a:hover,.tv_intro span a:hover,
.kg_hotnew .wenzhang h1 a:hover ,.kg_hotnew  span a:hover,.kg_intro span a:hover,
.yr_hotnew .wenzhang h1 a:hover ,.yr_hotnew  span a:hover 
{color:#d7181f; text-decoration:underline;}
.tv_hotnew .wenzhang p,.kg_hotnew .wenzhang p,.yr_hotnew .wenzhang p{  font-size:12px; line-height:20px;height:40px; color:#000099;overflow:hidden;}
.tv_hotnew ul,.kg_hotnew ul,.yr_hotnew ul{background:url(../images/liebiao_bg.jpg) center top no-repeat; padding-top:10px;}
.tv_hotnew li,.kg_hotnew li{line-height:24px; height:24px; width:320px; overflow:hidden; padding-left:20px;  background:url(../images/12_16_s_icon2.gif) no-repeat 10px 10px;}


.tv_intro .title .title_l,.kg_intro .title .title_l{ width:100px;}
.tvintro_list{ width:189px; padding:10px; background:url(../images/tv_right_top.gif) no-repeat; font-size:12px; color:#000099; }

.tv_video ul{width:100%;overflow:hidden;}
.tv_video li{ float:left; width:120px; text-align:center; padding-top:8px;}
.tv_video li img{width:97px; height:71px; padding:3px; border:1px solid #e3e3e3; margin-top:10px; }
.tv_video li a,.tv_tab li a{ color:#ad3500; font-size:12px; }
.tv_video  li a;hover,.tv_tab li a:hover{ color:d7181f;}

.tv_product ul.tv_tab_title{ height: 24px; background:url(../images/tv_tab_topline.gif) no-repeat bottom; padding-bottom:7px; padding-left:15px; padding-top:10px; }
.tv_product ul.tv_tab_title .font01{ color:#000099;cursor:pointer;}
.font02{cursor:pointer;}
.tv_product ul.tv_tab_title li{ float:left; width:150px; margin-right:10px; float:left; padding-left:20px; background:url(../images/tv_tab_icon.gif) no-repeat left center;}
.tv_product ul.tv_tab_title li a:hover{ color:#d7181f;}
.tv_product .tv_tab { width:560px;}
.tv_product .tv_tab  ul{ width:100%; overflow:hidden;}
.tv_product .tv_tab  ul li{ width:140px; text-align:center; float:left;}
.tv_product .tv_tab img{ width:115px; height:160px; padding:3px; border:1px solid #e3e3e3; margin-top:10px;}
/*-----------------------------------------------konggu--------------------*/
 .konggu_content, .yiren_content{width:970px;}
 .yiren_content{ padding-bottom:3px;}
 .konggu_content a:hover{ color:#d7181f;}
 .konggu_banner{ width:970px;}
.konggu_banner ul.nav{margin-left:506px;margin-top:75px;position:absolute;font-size:14px; overflow:hidden;}
.konggu_banner{ height:108px; background:url(../images/12_09_konggu_toppic.gif) no-repeat; margin-top:1px; }
.kg_sir,.yr_sir{ width:372px; float:left; margin-right:8px; margin-top:10px;}
.kg_sir img,.yr_sir_img{ padding:8px; border:1px solid #e3e3e3; }

.kg_hotnew,.yr_hotnew{ width:372px; float:left; margin-top:10px; margin-right:8px;}
 
.kg_hotnew .newstitle{ background:url(../images/12_09_konggu_news1.gif) no-repeat; height:37px;}
.kg_hotnew .list,.yr_hotnew .list{ border-top:none;}
.tv_intro  .list ul{ overflow:hidden; padding-left:10px; padding-top:10px; width:197px;}
.tv_intro .list ul li{ float:left; text-align:center; width:59px; line-height:27px; margin-right:3px; margin-top:5px; font-size:12px; 
background:url(../images/12_09_konggu_button.gif) no-repeat; }
.tv_intro .title_r,.kg_media3 .title_r{ width:50px; height:28px;}
.kg_media3 .title_l{ width:100px; height:28px;}
 
.kg_intro_pic{ padding:7px 10px;}

   .kg_media1{ width:370px; float:left; margin-right:10px; margin-top:6px;}
.kg_media2{ width:372px; float:left; margin-right:8px; margin-top:6px; }
.kg_media3{ width:209px; float:left; margin-top:6px;}
 .
.kg_media1 .fontb{ font-weight:bold;}
.kg_media1 ul,.kg_media2 ul,.kg_media3 ul{ padding:5px;}
 
.kg_hotnew ul li,.kg_media1 ul li,.kg_media2 ul li{line-height:24px; height:25px; width:320px; overflow:hidden; padding-left:20px; background:url(../images/list_style_bg.gif)  10px 10px no-repeat;}
.kg_media3 ul li{line-height:24px; height:25px; width:174px; overflow:hidden; padding-left:20px; background:url(../images/list_style_bg.gif) 10px 10px no-repeat;}
.kg_hotnew ul li a,.kg_media1 ul li a,.kg_media2 ul li a,.kg_media3 ul li a{ color:#000099;}
.kg_hotnew ul li a:hover,.kg_media1 ul li a:hover,.kg_media2 ul li a:hover,.kg_media3 ul li a:hover,.dream1_ul  li a:hover,.dream2_ul  li a:hover{ color:#d71f18;text-decoration:underline;}

.kg_dream1,.kg_dream2{ width:970px; margin-top:10px; padding-bottom:10px; overflow:auto;}
.dream1_pic{  width:420px; padding-top:10px; text-align:center;}
.dream1_pic img{ width:395px; height:240px; padding:4px; border:1px solid #e3e3e3;}
.kg_dream1 .dream1_ul{ float:right; width:545px; padding-top:10px;}
.dream1_ul ul{ width:100%; overflow:hidden;}
.dream1_ul  li{ float:left; margin-right:4px; font-size:12px; text-align:center;}
.dream1_ul  li img{ width:120px; height:90px; padding:2px; border:1px solid #e3e3e3;}
.dream1_ul  li a{ color:#000099;}
.dream2_ul ul li a{ color:#000099;}

.kg_dream2{ width:970px; overflow:hidden; color:#000099;}
.kg_dream2 .dream2_pic{ width:278px; padding-top:10px; padding-left:10px; padding-bottom:10px; }
.kg_dream2 .dream2_ul{ float:right; width:670px;padding-top:10px;}
.kg_dream2 .dream2_ul ul{ width:460px; overflow:hidden; float:left; }
.kg_dream2 .dream2_ul ul li{ float:left; margin-right:6px;font-size:12px; text-align:center; margin-bottom:15px; line-height:18px;}
.kg_dream2 .dream2_ul ul li img{ width:97px; height:71px; border:1px  solid #e3e3e3; padding:2px; margin-bottom:5px;}

 
.kg_dream2 .kg_dream2_ysd{ background:#f7f7f7 url(../images/12_09_konggu_ylogo1.gif) no-repeat bottom right; float:left; width:190px; border:1px solid #d1d1d1; font-size:12px; padding:5px;}
.kg_dream2 .kg_dream2_ysd img{ padding-bottom:5px;}
.kg_dream2 .kg_dream2_ysd span a,.yr_intro p span  a{ color:#000099;}
.kg_dream2 .kg_dream2_ysd span a:hover,.yr_intro p span  a:hover{ color:#d7181f; text-decoration:underline;}

 .konggu_content .tv_intro .content_foot_1, .konggu_content .kg_media3 .content_foot_1, .yiren_content .tv_intro .content_foot_1, .yiren_content .kg_media3 .content_foot_1{ background:url(../images/content_right_d_x.gif) right bottom no-repeat;}
.kg_media2 ul li.li_line{ background:url(../images/12_09_line.gif) repeat-x left center;}

/*----------------------------------------------yiren  £¨konggu£©--------------------*/
 
.yiren_banner ul.nav{margin-left:654px;margin-top:75px;position:absolute;font-size:14px; overflow:hidden;}
.yiren_banner{ height:108px; background:url(../images/12_10_yiren_toppic.gif) no-repeat; margin-top:1px; }
.yr_hotnew .newstitle{ background:url(../images/12_10_yiren_news.gif) no-repeat; height:32px;}
.yr_hotnew ul li{line-height:25px; height:25px; width:320px; overflow:hidden; padding-left:20px;background:url(../images/12_16_s_icon2.gif) no-repeat 10px 10px;}
.yr_video{ width:372px; float:left; margin-top:6px;}
.yr_video ul{width:370px;overflow:hidden; padding-bottom:0px !important; padding-bottom:3px;}
.yr_video li{ float:left; width:123px; text-align:center; padding-top:5px!important; padding-top:8px;}
.yr_video li img{width:97px; height:71px; padding:3px; border:1px solid #e3e3e3; margin-top:10px; }
.yr_video li a{ color:#000099; font-size:12px;  }
.yr_video  li a:hover{ color:d7181f; text-decoration:underline;}
 .yr_intro p{ font-size:12px; text-indent:2em; padding:10px; line-height:22px; color:#000099;}
 .yr_intro p span a{ font-weight:normal;}
 .yr_blog ul{ padding-top:14px; height:135px; }
.yiren_content  .yr_blog li { font-size:12px; padding-left:20px;  background:url(../images/12_16_s_icon2.gif) no-repeat 10px 10px; line-height:24px; height:24px;}
 .yr_blog ul li a,ul2 span a{ color:#000099; }
 .yr_blog ul li a:hover,ul2 span a:hover{ color:#d7181f;}
  .yr_blog ul li span{ float:right;}
  .yr_blog ul li span.blogl{ float:left;}
  .yr_blog ul li span.blogr{ float:right;}
 .yr_stars{ width:970px; margin-top:5px; font-size:12px; overflow:hidden; color:#000099; }
 .yr_stars a{ color:#000099;}
  .yr_stars a:hover{ text-decoration:underline; color:#d71f18;}
 .yr_stars .list{ width:968px; overflow:auto; }
 .yr_stars .star_intro{ width:565px; float:left;  }
 .yr_stars .star_intro .star_bigpic{width:270px; float:right; text-align:center;margin-top:5px;}
 .star_2bigpic{width:270px; float:left; text-align:center;margin-top:5px;}
 .yr_stars .star_intro .star_bigpic img, .star_2bigpic img{ padding:2px; border:1px solid #e3e3e3; width:260px; }
 
   .yr_stars .star_ul{ float:right; width:400px; margin-top:5px;}
   .yr_stars .star_ul ul{ width:132px; float:left;}
 .yr_stars .star_ul li{  text-align:center;} 
  .yr_stars .star_ul  li img{ width:120px; height:90px; padding:3px; border:1px solid #e3e3e3; text-align:center;}
  .font_b{ font-weight:bold; }
 .yr_stars  ul.ul0{ width:120px; float:left;}
  .yr_stars   ul.ul0 li{ width:120px; text-align:center;}
 .yr_stars   ul.ul0 img{ float:left; padding:4px; border:1px solid #e3e3e3; margin-bottom:5px; width:100px; height:132px;}
  
 .yr_stars  ul.ul1{ width:150px; float:right;}
 .yr_stars  .ul2{ width:280px;}
 .yr_stars  .ul2 li{ padding-left:8px;   background:url(../images/12_16_s_icon2.gif) no-repeat left 10px;  }
.yr_stars .star_intro .star_intro_in{ padding:5px; width:280px;}
.star_intro_2in{padding:5px; width:280px; float:right; overflow:hidden; }
.in1{ overflow:auto;}
 
 
 
 

.starline1{ wdith:970px; height:5px; background:url(../images/12_10_yiren_line1.gif) no-repeat 10px top; margin:5px 0px 10px 0px;}
.starline2{ wdith:970px; height:11px; background:url(../images/12_10_yiren_line2.gif) no-repeat 10px top;margin:5px 0px 10px 0px;}
 
 
.star_2{ padding-left:3px; width:965px;}
.star_2 .in1 ul.ul0{ float:right;}
 
 /*---------------------------------------------jie mu--------------------*/
.jm_content,.jm_content2{ width:970px; }
.jm_content li a,.jm_content2 li a, .yiren_content li a,.tv_content  li a{ color:#000099;}
.jm_content li a:hover,.jm_content2 li a:hover, .yiren_content li a:hover,.tv_content li a:hover{ color:#d71f18; text-decoration:underline;}
.jm_banner{ background:url(../images/12_14_jm_toppic.gif)}
.js_left{ float:left; background:url(../images/12_14_jm_jsbgl.jpg) no-repeat;}
.js_right{ float:right; background:url(../images/12_14_jm_jsbgr.jpg) no-repeat right top;}
.js_left,.js_right{ width:40px; text-align:center; height:96px;  padding-top:30px;   }

.js_ul{ padding-top:22px;  float:left; width:890px;}
.js_ul li{ float:left;}

.jm_star{ background:url(../images/12_14_jm_star.gif) no-repeat; width:330px;padding:0px  20px 30px; font-size:12px; margin-top:5px;}
 .jm_star .star1{ color:#fff; }
 .jm_star .star1 p{height:48px; overflow:hidden;}
 .jm_star .star1 p.star1_gd{  margin-left:290px; color:#333333; height:30px; line-height:30px;}
   .jm_star .star1 p.star1_gd a{ color:#333;}
    .jm_star .star1 p.star1_gd a:hover{ text-decoration:underline;}
.star1 h1{ font-size:14px; padding-left:20px; padding-top:5px;}
.star1 h1 a,.star1 p span a{ color:#fff;}
.star1 h1 a:hover,.star1 p span a:hover{ text-decoration:underline;}
 
.jm_star .star2{ padding-top:30px;color:#dc0b08; margin-top:5px;}
.jm_star .star2 ul li{ background:url(../images/12_14_jm_icon5.gif) no-repeat left center; line-height:22px; height:22px; width:300px; padding-left:10px; border-bottom:1px dashed #aaa;}
.jm_star .star2 ul li a{ color:#dc0b08;}
.jm_star .star2 ul li a:hover{ text-decoration:underline;}
 

.jm_hotnew .newstitle{ background:url(../images/12_14_jm_news.gif) no-repeat; height:32px;}


.jm_hotnew .wenzhang h1{ border-bottom:1px solid #cf0227; padding:0px 10px; }
.jm_hotnew .wenzhang h1 a:hover{ text-decoration:none;}
.jm_hotnew .wenzhang p{ padding-top:10px;}
.jm_hotnew ul{ padding-top:18px; padding-bottom:5px;}
.jm_hotnew ul li{ line-height:28px; height:28px;}

.jm_intro,.jm_yugao{ width:209px; float:left; margin-top:5px;}
.jm_intro p a{ color:#dc0b08;}
.jm_intro p a:hover{ text-decoration:underline;}
.jm_intro .t01,  .jm_yugao .title_l{ width:150px;}
.jm_intro .t02,  .jm_yugao .title_r{ width:20px;}
.jm_intro .list{ background:#efefef url(../images/12_14_jm_top209_bg.gif) repeat-x left top;}
 .jm_intro p{ text-indent:1em; font-size:12px; line-height:22px; padding:5px; height:242px; overflow:hidden; }
 .jm_into_b{ background:url(../images/12_14_jm_intro_b.gif) no-repeat; height:14px;}
  .jm_pinpai{ background:url(../images/12_14_jm_jsbg.jpg) repeat-x; width:970px; overflow:auto; margin:10px 0px;}
 .jm_yugao .content_foot_1{ background:url(../images/content_right_d_x.gif) right bottom no-repeat;}
 
.jm_yugao .jm_yg_c{ height:58px; border-bottom:1px solid #e3e3e3; padding:0px 5px;}
.jm_yugao  .cdiv{ background:url(../images/01_13_jmbg.jpg) repeat-x;}
.jm_yugao  .clast{ border-bottom:none;}
.jm_yugao .jm_yg_c img{ float:left;}
.jm_yugao .jm_yg_c ul{ float:right; width:100px; font-size:12px; padding-top:10px; }
.jm_yugao .jm_yg_c ul li{ line-height:24px; height:24px; text-align:center;  }
.jm_yugao .jm_yg_c ul li.cname{ font-weight:bold; color:#ad3500; }
.jm_yugao .jm_yg_c ul li a{ color:#336699;}

  
 
 
 .font03{ color:#174e82; cursor:pointer;}
  .font04{ color:#ad3500; cursor:pointer;}
  .font05{ background:#efefef;}
  .font06{  background:#dd163a;}
  .font07{ color:#fff;  cursor:pointer; }
  li.lino{border-bottom:1px solid #e3e3e3; border-right:none;}
 
 .jm_content2 h2{ font-size:14px; color:#464646; background:url(../images/12_14_jm_icon3.gif) no-repeat 10px center; padding-left:20px; line-height:26px; height:26px;  }
 .jm_content2  .jm01h span{ display:block; float:right; font-size:12px; }
  .jm_content2  .jm01h span a{color:#464646;}
  .jm_content2  .jm01h span a:hover{ text-decoration:underline;}
 
 .jm1_t{ background:url(../images/12_14_jm_red_bg.gif) repeat-x; height:42px; width:970px; margin-bottom:6px;}
 .jm1_t .jm1_t_l{ width:200px; background:url(../images/12_14_jm_red1.gif) no-repeat left; float:left; height:42px;}
 .jm1_t .jm2_t_l{width:200px; background:url(../images/12_14_jm_red2.gif) no-repeat left; float:left; height:42px;}
 .jm1_t .jm3_t_l{width:200px; background:url(../images/12_14_jm_red3.gif) no-repeat left; float:left; height:42px;}
  .jm1_t .jm4_t_l{width:200px; background:url(../images/12_14_jm_red4.gif) no-repeat left; float:left; height:42px;}
  .jm1_t .jm5_t_l{width:200px; background:url(../images/12_14_jm_red5.gif) no-repeat left; float:left; height:42px;}

 .jm1_t .jm1_t_r{ width:140px; height:42px; line-height:42px; background:url(../images/12_14_jm_redr.gif) no-repeat right; float:right; color:#fff; font-weight:bold;}
  .jm1_t .jm1_t_r2{ width:170px; }
 .jm1_t .jm1_t_r a{ color:#fff;}
 .jm1_t .jm1_t_r a:hover{ color:#aaa;}
 .jm01{ width:360px; float:left; margin-right:18px; }
 .jm02{ width:372px; float:left; margin-right:10px;}
 .jm031,.jm032,.jm033,.jm034{ width:209px; float:right;}
  .jm031 a, .jm034 a{  color:#000099}
 .jm01h{ width:95%;}
 .jm01_1o{border:3px solid #e6e6e6; padding:2px; overflow:auto; margin-bottom:5px;}
 .jm01_1{   height:auto; background:url(../images/12_14_jm_video_bg.gif) repeat-x bottom;}
 *html .jm01_1{ height:125px;}
  .jm01_1 img{ float:left; padding:3px; background:#fff; margin-right:5px;height:125px; width:166px;}
  .jm01_1 p{ color:#000099; font-size:12px; border:none; line-height:23px; padding:5px;}
 .jm01_1 p span{ display:block; float:right;}
 .jm01_1 p  a{ color:#000099;}
  .jm01_1 p  a:hover{ text-decoration:underline;  color:#d71f18; }
  
 .jm02 .jm02ul{ background:url(../images/12_14_jm_news_bg.gif) repeat-x top; padding:5px 10px;} 
 .jm02 ul{ padding:0px 0px 5px;}
  .jm02 ul li{ padding-left:10px; background:url(../images/list_style_bg2.gif) no-repeat left 10px; line-height:24px; height:24px; overflow:hidden;}
 .jm031 h2,.jm033 h2,.jm034 h2{ border-bottom:1px dashed #ccc;}
 .jm031_1{ margin-top:10px;} 
 .jm031_1 img{ float:left; padding:2px; border:1px solid #e3e3e3; margin-right:10px;}
 .jm031_1 p{ font-size:12px; line-height:20px; }
  .jm031_1 p span{ font-weight:bold;}
 
 
 .jm_jm2 .jm11{ float:left; width:360px; margin-right:18px; }
 .jm_jm2 .jm11_1{ background-color:#e3e3e3; overflow:auto; width:360px;}
  .jm_jm2 .jm11 ul{ float:left; width:120px; margin-top:5px;}
   .jm_jm2 .jm11 ul li{ width:120px; text-align:center; font-size:12px;}
   
  .jm_jm2 .jm11 ul li.li2{ line-height:22px; height:44ppx; padding:0px 10px; width:100px;}
 
 
  .jm_jm2 .jm11 ul li img{ background:url(../images/12_16_videobg.gif) no-repeat; padding:5px 5px 20px;}
  
  .jm032 ul{   color:#000;}
  .jm032 ul li{ padding:6px 0px; position:relative;  font-size:12px; height:12px;   width:208px; overflow:hidden; border-bottom:1px dashed #e3e3e3; }
  .jm032 ul li span{  overflow:hidden; }
  .jm032 ul li span.span_num{ width: 26px;}
  .jm032 ul li span.music_l{ left:27px;position:absolute;top:6px;width:140px;word-wrap:break-word; overflow:hidden;}
  .jm032 ul li span.music_r{ overflow:hidden;position: absolute;right:0px;top:6px;width:40px; }
  .jm032 h2{ float:left; padding-left:0px;   }
  .tab032{ float:right; width:98px; border:2px solid #e3e3e3;  font-weight:bold; font-size:12px;}
  .tab032 span{ width:49px; display:block; float:left; text-align:center;}
  
   
  .jm033 ul.ul33_3{ width:200px; padding-top:5px;}
  .jm033 ul.ul33_3 a{ color:#464646;}
  .jm033 ul.ul33_3 li{  background:url(../images/12_14_jm_icon4.gif) no-repeat left 10px; padding-left:10px; line-height:24px; height:24px; padding-left:10px; font-size:12px; }
  .jm033 .ul33 ul { float:left; width:95px; margin-right:5px; margin-top:5px; }
  .jm033 .ul33 ul li{ width:95px; text-align:center; font-size:12px; line-height:18px;}
 
 .jm034_pic{ text-align:center; font-weight:bold;}
  
 .jm034_pic   img{ padding:5px; border:1px solid #e3e3e3; margin-top:10px; width:185px; height:247px; }
 .jm035 ul { float:left; width:100px; padding-top:5px; }
.jm035 ul li{ font-weight:bold; text-align:center; font-size:12px; }
.jm035 ul li img{ padding:2px; border:1px solid #e3e3e3;}
 
   /*---------------------------------------------shouye--------------------*/
  
  .scontent1, .scontent2, .scontent3{ width:970px;}
   .scontent1{ padding-top:10px;}
  .scontent2 a,.scontent3 a{ color:#000099;}
  .scontent2 a:hover,.scontent3 a:hover{ text-decoration:underline;}
  .s1_1, .s1_2, .s1_3{ float:left;}
   .s1_1{ width:324px; margin-right:8px;}
   .s1_2{ width:385px; margin-right:8px; border:1px solid #e3e3e3; background:#f9f9f9;}
  .fontb{ font-weight:bold;}
 .s1_2 a,.s1_3 a{ color:#000099;}
   .s1_2 a:hover,.s1_3 a:hover{ text-decoration:underline;}
  .s1_1_img{ wdith:311px; border:1px solid #e3e3e3; margin-bottom:5px; padding:5px;}
  .s1_gg{ background:url(../images/12_16_gg.jpg) no-repeat; overflow:auto; width:284px; padding:0px 20px 15px; font-size:12px; margin-top:5px;}
  .s1gg1{  color:#000099; padding-top:5px; }
  .s1gg2 ul li{ background:url(../images/list_style_bg2.gif) no-repeat left 10px; padding-left:10px; border-bottom:1px dashed #aaa;}
  
  .s1gg2{ padding-top:38px; }
  .s1gg2 a{  color:#cf0227;}
   .s1gg2 a:hover{ text-decoration:underline;}
    .s1gg1 p{ text-indent:2em; height:72px;}
  .s1gg1 p.sgeng{ line-height:30px; height:30px; margin-left:240px; color:#666; text-indent:0px;}
   .s1gg1 p.sgeng a{ color:#666;} .s1gg1 p.sgeng a:hover{ text-decoration:underline;}
   .s1gg1 p span a{ color:#000099;}
   .s1gg1 p span a:hover{ text-decoration:underline;}
   .s1gg1 h1{ font-size:14px;line-height:24px; height:24px; width:284px; overflow:hidden; font-weight:bold; border-bottom:1px dashed #cf0227; padding-top:5px; text-align:center;}
   .s1gg1 h1 a{ color:#cf0227;}   .s1gg1 h1 a:hover{ text-decoration:underline;}
   
   .s1_2new1 p{ line-height:24px; font-size:12px; color:#000099; text-align:center;  }
   .s1_2new1 .lineimg{ padding-top:5px;}
 
   .s1_2new1{ padding:5px 10px;}
   .s1_2new1 h1{ font-size:18px; text-align:center;  font-family:"ºÚÌå"; font-weight:100; padding-top:10px;}
 .s1_2new1 h1 a{ color:#cf0227; }
  .s1_2newul { padding:6px 10px 10px;}
   .s1_2newul  ul { padding-top:10px;}
  .s1_2newul  ul li{ background:url(../images/12_16_s_icon2.gif) no-repeat left 10px;  padding-left:10px; line-height:23px; height:23px; width:355px;  overflow:hidden;}
   .s1_2newul  ul li a{ color:#000099;}   .s1_2newul  ul li a:hover{ color:#d7181f;}
   
  .s1_2newul  ul.s12_ul1{ padding:5px 0px;border-bottom:1px dashed #999; }
  .s1_2newul  ul.s12_ul2{ padding-bottom:21px; background:url(../images/12_16_s_line365.gif) no-repeat bottom; padding-top:15px;}
  .s1_3{ width:239px; border:1px solid #e3e3e3; overflow:auto; background:#f5f5f5; padding-bottom:5px;}
  .s1_3title{  background:url(../images/12_16_s_rtopbg.gif) repeat-x;  padding-left:10px; margin-bottom:10px; border-bottom:1px solid #e3e3e3;}
  .s1_3pic1,.s1_3pic2 p { padding-bottom:10px; }
  .s1_3pic1 ul,.s1_3pic2 ul{ float:left; width:116px;}
  .s1_3pic1 ul li,.s1_3pic2 ul li{ float:left; text-align:center; width:116px; font-size:12px; font-weight:bold; color:#000099; }
   ul.s1_3list{ margin:0px 10px; padding:10px 0px; font-size:12px; color:#000099;  border-top:1px  dashed #999;  }
    ul.s1_3list li{ padding-left:10px; width:185px; background:url(../images/12_16_s_icon2.gif) no-repeat left 10px; line-height:24px; height:24px; overflow:hidden;}
  .s1_3pic2 ul li img{ padding:3px; border:1px solid #d8d9dd; width:97px; height:71px;} 

 .s2jm,.s2mv,s2ac{ width:968px; border:1px solid #ccc; overflow:auto; margin-top:10px; padding-bottom:10px;}
  .s2jm{ padding-bottom:0px;}
 .s2jm_1,.s2jm_2,.s2jm_3{ float:left;}
 .s2mv_1,.s2mv_3{ float:left;}
 .s2ac_1,.s2ac_3{ float:left;}
  .s2jm_1,.s2mv_1,.s2ac_1{ width:357px; padding-right:15px;}
 .s2jm_2{ width:316px; padding-right:20px;}   /*--------- repeat-------------------*/
 .s2jm_3,.s2mv_3,.s2ac_3{width:259px;}
 .s_h2title{ background:url(../images/12_16_s_hbg.gif) repeat-x; height:27px; padding:0px 10px;}
 .s_h2title h2{ float:left; line-height:27px; font-size:12px; font-weight:bold; color:#cf0227;}
  .s_h2title span.sgeng{ float:right; display:block;  font-size:12px;line-height:27px; }
  .s_h2title span.sgeng a{color:#464646;}.s_h2title span.sgeng a:hover{ text-decoration:underline; }
  
  .s2jm_title{ margin:2px 2px 1px;  background:url(../images/12_16_s_rbg.gif) repeat-x; height:30px; line-height:30px; color:#fff; text-align:center; font-size:12px;}
  .s2jm_title a{ color:#fff;}  .s2jm_title a:hover{ text-decoration:underline;}
  .s2jm_title span{ padding:0px; 5px;}
  .s2jm_tl{ float:left; padding-left:10px; height:30px; }
  .s2jm_tr{ float:right; width:44px; height:30px;}
  
  .s2jm_1 .s2jm_img1 img{ width:200px; height:129px;float:left; padding:3px; background:#fff; margin-right:5px;  }
   *html .s2jm_img1{ height:129px;}
   
   .s2jm_1c{ padding-top:10px; padding-left:10px;}
     .s2jm_video{ padding:10px 0px;}
  .s2jm_video ul{ float:left; width:115px; text-align:center;}
  .s2jm_video ul li{ float:left; width:115px; font-size:12px; }
  .s2jm_video ul li img,.s2mv_3c ul li img{ padding:5px 5px 20px 5px;  width:97px; height:71px; background:url(../images/12_16_videobg.gif) no-repeat;}
  
  .s2jm_2c ul{ padding:10px 0px 14px; }
  .s2jm_2c ul li{ line-height:24px; height:24px; overflow:hidden; width:306px; padding-left:10px;background:url(../images/12_16_s_icon2.gif) no-repeat left 10px;}
  .s2jm_2c ul.uldo li{ width:140px; padding-right:8px; font-size:12px;}
   .s2jm_2c ul.uldo { width:316px; overflow:auto;   }
 .s2jm_2c ul.ulod2{ background:url(../images/12_16_s_jmulbg.gif) no-repeat; padding-top:20px;}
    
  .s2jm_2c ul.uldo li{ float:left;}
  
  
  
  .s2jm_3 ul{ width:125px; float:left; text-align:center;}
  
  
  .picsul ul{ float:left; margin-top:10px;}
  .picsul ul img{ padding:3px; border:1px solid #e3e3e3;}
  .picsul ul.m10{ margin-right:20px;}
   .picsul ul li{ float:left; font-size:12px; text-align:center; line-height:18px;}
   .s2mv_1c ul{ width:178px;}
   .s2mv_3c ul{width:125px;}
   .s2ac_1c ul{ width:170px;}
   .s2ac_1c ul li img{ width:140px; height:96px;}
 
   .s2mv_1c ul li,.s2ac_1c ul li{ width:178px; line-height:18px;}
   .s2mv_3c ul li{ width:115px;}
    .s2mv_1c ul li img{ width:150px; height:200px;}
   
   
 
    .s3yr,.s3kg{ width:968px; border:1px solid #ccc; overflow:auto; margin-top:10px; padding-bottom:10px;}
   .s3yr_1,.s3yr_2,.s3yr_3{ float:left;}
   
     .s3yr_1{ width:250px; margin-top:10px; color:#000099; padding-right:9px; }  /*---------------------------------------------change-------------------*/
   .s3yr_2{ width:316px; padding-right:20px;}
   .s3yr_3{ width:367px; padding-top:15px; padding-right:5px;}
   .s3yr_1 img{ padding:4px; border:1px solid #e3e3e3;  width:240px; height:225px;}
   .s3yr_1 h3{ color:#dd163a; font-size:12px;}
   .s3yr_1 p{ font-size:12px; line-height:22px;}
   
   .s3yr_3 ul{ width:110px; float:left; margin-top:8px; }
   .s3yr_3 ul li{ float:left; text-align:center; color:#000099; font-size:12px; width:122px; line-height:18px;}
    .s3yr_3 ul li img{ padding:4px; border:1px solid #e3e3e3; width:91px; height:122px; margin-left:5px;}
	
	  .s3yr_3 ul.ul0406{ width:130px; padding-left:25px;}
   
   
   
   .s3tvnet{ width:970px;}
  
   .s3tv, .s3star,.s3bang{float:left; border:1px solid #ccc; overflow:auto; margin-top:10px;}
   .s3tv{ width:684px; overflow:auto; }
   .s3net{ width:270px; float:right; border:1px solid #ccc;   margin-top:10px;}
 .s3star{ width:668px; margin-right:10px;}
   .s3bang{ width:288px;}
  .s3tv_1,.s3tv_2{ float:left;}
  .s3tv_1{ width:347px;  padding:0px 15px 10px 0px; font-size:12px;  color:#000099; overflow:hidden; } 
  .s3tv_2{ width:316px; }
  .s3tv_2 .s_h2title { }
  .s3tv_1 ul{ width:160px; float:left; padding:10px 5px 0px;}
  .s3tv_1 ul li{ width:160px; float:left; text-align:center; font-size:12px; line-height:18px;}
  .s3tv_1 ul li img{ padding:3px; border:1px solid #e3e3e3;}
 .s3tv_text{ padding:5px 10px; font-size:12px;  color:#000099;    clear:both;}
 
  
  
  .s3tv_text span{ padding-left:2px; padding-right:2px; }
  .s3netmap{ padding:5px 0px 0px; width:270px; text-align:center;}
  .s3kg_1,.s3kg_2,.s3kg_3{ float:left;}
  .s3kg_3 { width:347px; padding-right:15px;}
  .s3kg_2{ width:321px; padding-right:10px;}
  .s3kg_1{ width:269px; }
    
  .s3kg_1c{ padding:10px; color:#000099; font-size:12px;}
  .s3kg_3c{ padding:10px; color:#000099; font-size:12px;}
   .s3kg_1c img,.s3kg_3c img{ float:left; margin-right:5px; margin-bottom:5px; padding-top:5px;}
   .s3kg_1c p{ padding:0px 10px 10px;}
   .s3kg_3c p{ padding-bottom:10px;}
   .s3kg_1 ul{ width:260px; overflow:auto;}
   .s3kg_1 ul li{ float:left; width:130px; text-align:center;}
   .s3kg_1 ul li img{ padding:2px; border:1px solid #e3e3e3;}
   .s3kg_3c ul li{ line-height:24px; padding-left:15px; background:url(../images/12_16_s_icon1.gif) no-repeat left 7px;}
   
   .s3kg_3c ul.svideo li{  background: none; width:327px; text-align:center; padding:0px;}
   .s3kg_3c ul.svideo li img{ padding:0px; float:none;}
   .s3star_c{ padding:10px;}
   .s3star_c ul{ float:left; width:162px; padding-top:10px;}
   .s3star_c ul li{ float:left; width:162px; text-align:center; font-size:12px;}
   .s3star_c ul li img{ padding:3px; border:1px solid #e3e3e3;}
   .s3bang_c{ padding:16px 12px;}
     
   .s3bang_c ul li{ line-height:27px; border-bottom:1px  dashed #e3e3e3; font-size:12px; padding-right:10px; height:27px; overflow:hidden;}
   .s3bang_c li img{ margin-right:5px; }
 .shou_hezuo{ width:968px;  border:1px solid #ccc; overflow:auto; margin-top:10px;}
  .shou_hezuo h3{ margin:0px 10px;  height:30px; font-size:14px; color:#115599; border-bottom:1px solid #e3e3e3;}
  .shou_hezuo h3 span.sh1{ display:block; float:left;line-height:30px;}
  .shou_hezuo h3 span.sh2{ display:block; float:right;line-height:30px; font-weight:100;}
   .shou_hezuo p{ font-size:12px; padding:10px 5px;}
   .s3_tr968{ width:470px; background:url(../images/12_16_s_rbgr2.gif) no-repeat;}
   .s3_tr665{ width:130px; background:url(../images/12_16_s_rbgr2tv.gif) no-repeat;}
   .adv { padding-top:5px;}
  .shou_vidot{ background:url(../images/12_16_s_jmulbg.gif) no-repeat;   height:20px; padding:10px 10px 0px 10px;}
    .shou_vidot h2{ float:left; line-height:20px; font-size:12px; font-weight:bold; color:#cf0227;}
  .shou_vidot span.sgeng{ float:right; display:block;  font-size:12px;line-height:20px; }
  .shou_vidot span.sgeng a{color:#464646;} .shou_vidot span.sgeng a:hover{ text-decoration:underline; }
  
  
  .news_tl ul.nav1{ float:right; height:20px; padding-top:12px;}
   .news_tl ul.nav1 li{ float:left; margin-right:5px; line-height: 20px;}
